@charset "UTF-8";


body{
	font-size: 100%;
	margin: 0 auto;
	max-width: 1000px;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
}

header{
	background-color: #00274C;
	padding: 3%;
	text-align: center;
	margin-bottom: 2%;
	color: white;
}

header h3{
	margin-top: 1em;
}

h1{
	font-size:1.7em;
	margin: 2em 0 0 0;
}
.first{
	margin-top:0;
}

main img{ text-align: center;}

h3{
		font-size: 1.1em;
		font-weight: normal;
		margin: 0;
}


p, ul {
	margin-top: 0;
	line-height: 1.3em;
	font-size: 1.2em;
}

.ghost-bottom, .ghost-body{
	text-align: center;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #01293E;
	border: #01293E thin solid;
	width: 200px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	padding: 10px;
}

.ghost-top{
	display: none;
}

main{
	padding: 5%;
}

footer{
	background-color: #00274C;
	padding:5%;
	color: white;
	text-align: center;
	font-size: .75em;
}

footer a{
	color: white;
}

.scaling-img {
	max-width: 100%;
	height: auto;
}

.img-center{
	display: block;
	margin: 0 auto;
}


.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

fieldset {
	border: none;
	padding-top:10px;
	margin-bottom: 1em;
	border-radius: 5px;


}


legend {
	font-weight: bold;
	float:left;
	display:block;
	margin-right:.5em;
	margin-bottom: 5px;
}
	
label{
	float:left;
	clear:left;	
}

.form-label{
	margin:0 0 0 0;
    padding:0 0.5em 0 0;
	width: 8em;
	line-height: 2em;
}

.form-input{
	float: left;
	margin:0 0.5em 1.5em 0;
	height:2em;
	background-color:white;
	border-radius: 5px;
	width: 100%;
}

.comments{
	height: 8em;
}

.radio-checkbox-input{
	float:left;
	margin-right: 5px;
	margin-left:25px;
}


.cta-fieldset {
	text-align: center;


}
.button{
  font-size: 1.5em;
  color:#FFFFFF;
  background-color:#F7931E;
  border-radius: 5px;
  padding: 1%;
  text-shadow: 2px 2px 0px #009;
  cursor:pointer;
  box-shadow: 1px 1px 2px #000;
	margin: 1% auto 1% auto;
	display:block;

}

.register-box{
	border: medium black solid;
	padding: 20px;
	background-color:lightgrey;
	max-width: 500px;
	margin: 0 auto;
}


@media (min-width: 42em){
	.form-label{
		text-align: right;
		margin:0 0 1.5em 0;
	}
	
	.form-input{
		margin:0 0.5em 0.5em 0;
		width: 65%;


	}
	
}


@media (min-width: 62.5em){

	header{
		text-align: left;
	}
	
	p, ul{
		font-size: 100%;
	
	}
	
	.ghost-bottom{
		display: none;
	}
	
	.ghost-body{
	text-align: center;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #01293E;
	border: #01293E thin solid;
	width: 200px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	padding: 10px;
	}
	
.ghost-top {
	float:right;
	text-align: center;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: white;
	border: white thin solid;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	padding: 10px;
	margin-top: -75px;
}
	
	main{
		max-width: 800px;
		margin-left:auto;
		margin-right: auto;
	}

}
